conversion.error: "Unable to find a correct conversion rate"
#-------------Pour les menus du site
menu:
  home: "Home"
  recharge: "Top Up"
  howItWork: "How It Work"
  register: "Register"
  login: "Login"
  logout: "Logout"
  account: "My Account"
  cagnotte: "money-pots"
  profil:
    myinfos: "My information"
    mydocuments: "My Documents"
    mypayment: "My Payments"
    createBanlal: "Create money-pots"
    campaigns: "My Campaigns"
    editTitle: "Edition of Your money-pot"


#-------------------------------------------------------


#-------------Home Page
home:
  title: "Quickly send money to Africa"
  main.title: " Support the projects, Come to the aid of people in need"
  main.subtitle: "Bring your generosity to life by helping others"
  main.createBanlal: "Create Banlal"

  use:
    section:
      howToUse: "How to Use "
      details: "%siteName% is a crowdfunding platform that reinforces your fundraising with adapted financing solutions, personalised support and a unique collaborative dynamic "
      action:
        first:
          title: "I create"
          details: "Create and customize your jackpot in just a few clicks. Then share it to collect donations and you're done!"
        second:
          title: "I invite"
          details: "I invite participants via SMS, Whatsapp or social networks. "
        third:
          title: "I collect"
          details: "Collect money from participants by credit card or other means of payment."
        fourth:
          title: "I spend"
          details: "Spend or transfer funds anywhere in the world"
  infos:
    description: "There are many opportunities to make a common pool! We all regularly have the opportunity to organize a group event that requires the pooling of money to finance it. Creating an online fundraiser will therefore greatly simplify the organization of various events such as a wedding list, a housewarming party, a birthday, "
    create: "Create your money pot"
    occasions: "for all occasions"







#-----------------------------------------login Page
login:
  title: "Login to your account"
  invalidCredentials: "invalid email or password"
  message: "Welcome Back"
  btn: "Login"
  reset.password: "Forgot Password"

  input:
    email: "Your Email Address "
    password: "Your password"
#-----------------------------------------register Page
registration:
  title: "Create an account with your email address"
  message: "Welcome "
  status: "Already signed up ? "
  btn: "Sign Up"
  reset.password: "Forgot Password"

  input:
    email: "Your Email Address "
    lastname: "Your Lastname"
    firstname: "Your firstname"
    phone: "Your phone number"
    password: "Your password"
    password_confirmation: "Your Confirmation password"
    residence: "Country of residence"
    nationality: "Nationality"
    birthday: "Your date of birth"

#-------------logout Page
logout:
  btn: "Logout"
#-------------forgot Page
forgot:
  email:
    notFound: "This email address does not exist"
  title: "Forgot your password? "
  btn: "Reset my password "
  input:
    email: "Your Email Address "

#-------------secutity.check Page
check:
  title : "Register or log in to complete the operation"
  login.message : "Login"
  registration.message : "Aren't you registered?"
  content.title : "Register or log in to complete the operation"

#-------------transfert.start Page
transfert.start:
  title: "Money transfer - send money online"
  content: "Recipient information "
  btn: "Go !"
  label:
    receive_name: "Beneficiary name"
    receive_lastname: "Beneficiary lastname"
    fondorigine: "Source of funds"
    objectiftransfert: "Reason for transfer"
    senderrelation: "Recipient relationship"

#-------------banlal Page

banlal:
  pending: 'Pending'
  validate: 'Validate'
  refused: 'refused'
  validateAt: 'Validate At'
  close: "Closed"
  blocked: "Blocked"
  created: "Created At"
  amountCollected: "Amount collected"
  mobilizationAt: "The date of the mobilization"


  table:
    title: 'Title'
    amount: "Amount"
    details: "Detail"
    modifier: "Edit"

  label:
    category: "Choose a type for your money-pot"
    name: "Give a title to your money-pot"
    endDate: "The desired end date"
    place: "Place of mobilization"
    amount: "Objective (desired amount)"
    type: "Define the type of collection desired"
    currency: "Choose the desired collection currency"
    public: "Your pot is public ?"
    country: "Country where you reside "
    city: "City where you reside "
    content: "Details of the money-pot"


#-------------banlal.show Page
banlal.show:
  share: "Share"
  section:
    description: "Description"
    commentaire: "Comment"
    donnateur: "Participant"
    mobilisation: "mobilization"
  btn:
      participate: "Participate in the mobilization"
      donate: "make a donation"


#-------------banlal.add Page
banlal.add:
  subtitle: "Create your money-pot"
  label:
    category: "Choose a type for your money-pot"
    name: "Give a title to your money-pot"
    endDate: "The desired end date"
    place: "Place of mobilization"
    amount: "Objective (desired amount)"
    type: "Define the type of collection desired"
    currency: "Choose the desired collection currency"
    public: "Your pot is public ?"
    country: "Country where you reside "
    city: "City where you reside "
    content: "Details of the money-pot"

  btn:
    create: "Create your money-pot"

#-------------banlal.add Page
banlal.campaign:
  subtitle: "Create your money-pot"
  table:
    title: 'Title'
    amount: "Amount"
    details: "Detail"
    modifier: "Edit"


#-------------identity.add Page
identity:
  title: "Create your money-pot"
  subtitle: "My Documents"
  btn: "Add New Document"
  type: 'Type'

  pending: 'Pending'
  validate: 'Validate'
  refused: 'refused'
  validateAt: 'Validate At'
  table:
    status: 'Statut'
    title: 'Type'
    details: "Detail"
    modifier: "Edit"

#-------------------------------Donation Infos

donation:
  title: "Enter the amount of your donation"
  subtitle: "TIP THE SERVICES %siteName%"
  description: "%siteName% is a free platform. We do not charge a commission on donations. We rely on the generosity of donors like you to fund our services."
  mode: "Method of Payment"
  card: "Use a credit or debit card or mobile money"
  is_anonymous: "Being anonymous "
  invalidAmount: "The amount is not right"
  btn: "Submit "
  input:
    email: "Your Email Address "
    lastname: "Your Lastname"
    name: "Your firstname"
    amount: "Entrer The amount"
  sidebar:
    title: "Your Donation"
    tip: "Tip to %siteName%"




  success:
    thanks: "Thank you for participating in the pool. You've donated"
  fail:
    fail: "Unfortunately your payment has failed"
  retry: "Try again ?"


#---------------User mail
user:
  mail:
    registration: "Confirmation of your registration on "
    registration.welcome: "Welcome "
    registration.wording: "You have successfully created your account on our site. We are delighted to count you among our customers and will do our utmost to satisfy you. To access your account, please validate your registration "
    registration.validAcount: "Validate My Account"


    transaction.notifyUserTransfertSuccefull: "Transmit this reference number to your recipient {{transactionCode }}.  Your Recipient must bring this reference number and photo identification to retrieve the funds. Please note that some agencies may require identification or additional information.We recommend that you contact the agency to verify their requirements for recipient identification."
    transaction.notifyUserTransfertSuccefull.title: "Transfer sent"

#---------------------------autre avec Js
invalid:
  mobile.number: "Invalid phone number"
  country.code: "Invalid Country code"
  mobile.number.short: "Phone number too short"
  mobile.number.long: "Phone number too long"
  mobile.number.wrong: "Invalid phone number"

#--------------------------- thrown message
message:
  userAccountUpdated: "Your profile has been successfully updated"
  notValidUserActivateLink: "This activation link is not valid"
  userAccountActived: "Your account is now active you can login"
  userAccountSaved: "Your account has been successfully created. An email has been sent to you to validate your account"
  pageNotFound: "This page does not exist"
